MPE_Line_thickness(4)

NAME
MPE_Line_thickness - Sets thickness of lines

SYNOPSIS
#include "mpe.h"
int MPE_Line_thickness( graph, thickness )
MPE_XGraph graph;
int thickness;

INPUT PARAMETERS
graph
    - MPE graphics handle
thickness
    - integer specifying how many pixels wide lines should be

LOCATION
mpe_graphics.c